<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_white_eight_corners_bg"
    android:orientation="vertical"
    android:paddingLeft="@dimen/dp_30"
    android:paddingTop="@dimen/dp_15"
    android:paddingRight="@dimen/dp_30"
    android:paddingBottom="@dimen/dp_15">

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:text="新增單位"
        android:textColor="@color/color_3c"
        android:textSize="@dimen/sp_16"
        android:textStyle="bold"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_30"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_content"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/color_3c"
            android:textSize="@dimen/dp_14"
            tools:text="單位名稱：" />

        <EditText
            android:id="@+id/et_input"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:inputType="text"
            android:maxLength="5"
            android:maxLines="1" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_30"
        android:gravity="center"
        android:orientation="horizontal">

        <com.qmuiteam.qmui.alpha.QMUIAlphaTextView
            android:id="@+id/tv_confirm"
            style="@style/app_small_btn_style"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:paddingTop="@dimen/dp_12"
            android:paddingBottom="@dimen/dp_12"
            android:text="確定"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_16" />

        <com.qmuiteam.qmui.alpha.QMUIAlphaTextView
            android:id="@+id/tv_cancel"
            style="@style/Cancel_Btn_Style"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_30"
            android:layout_weight="1"
            android:gravity="center"
            android:paddingTop="@dimen/dp_12"
            android:paddingBottom="@dimen/dp_12"
            android:text="取消"
            android:textColor="@color/color_3c"
            android:textSize="@dimen/sp_16" />
    </LinearLayout>
</LinearLayout>